<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.1" 
xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" 
xmlns:di="http://www.w3.org/2000/09/xmldsig#" schemaVersion="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationComponent v:\VectoCore\VectoCore\Resources\XSD/VectoDeclarationComponent.xsd">
    <tns:TorqueConverter xsi:type="v2.0:TorqueConverterComponentDeclarationType">
        <v2.0:Data xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="TorqueConverterDataDeclarationType" id="TC-asdf">           
         <Manufacturer>Generic Vendor</Manufacturer>
         <Model>Generic Model</Model>
         <CertificationNumber>TC-1234</CertificationNumber>
         <Date>2021-11-18T14:09:17.2810263Z</Date>
         <AppVersion>aaaaa</AppVersion>
         <CertificationMethod>Measured</CertificationMethod>
         <Characteristics>
		 	<Entry speedRatio='0.0001' torqueRatio='1.75' inputTorqueRef='367.68'/>
		 	<Entry speedRatio='0.1003' torqueRatio='1.71' inputTorqueRef='355.43'/>
			<Entry speedRatio='0.0000' torqueRatio='1.80' inputTorqueRef='367.65'/>
			<Entry speedRatio='0.1002' torqueRatio='1.72' inputTorqueRef='355.42'/>
		</Characteristics>
        </v2.0:Data>
    </tns:TorqueConverter>
</tns:VectoInputDeclaration>